Infrastructure - Task #3809

add NodelList description to the documentation

2010-09-01 16:15 - Rob Nahf

Status:
Priority:
Assignee:
Category:
Target version:
Milestone:

Product Version:

Closed

High

Rob Nahf
Documentation
CCl-0.5

None

*

Start date:

Due date:

% Done: 100%
Estimated time: 0.00 hour

Story Points:

Description

Add Nodelist description to the documentation, current with the new definition. Build with Sphinx.

History

#1 - 2010-09-01 17:14 - Rob Nahf

- Status changed from New to In Progress

#2 - 2010-09-07 04:28 - Rob Nahf

a couple refinements in the documentation

#3 - 2010-09-15 15:43 - Rob Nahf

- Status changed from In Progress to Closed
https://redmine.dataone.org/projects/d1/wiki/NodeList
http://www.tcpdf.org

